using System.Windows;
using System.Windows.Input;

namespace _3_WPF命令4_微调命令文本;

/// <summary>
///     Interaction logic for MainWindow.xaml
/// </summary>
public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();
    }

    private void CommandBinding_OnExecuted(object sender, ExecutedRoutedEventArgs e)
    {
        Console.WriteLine("CommandBinding...");
    }
}